<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Call Scilab as an FMU - dependencies</title>
  </head>
  <body>
    This FMU requires all DLLs (or .so) from <a href="https://www.scilab.org/download">Scilab</a> in the <code>PATH</code> environment variable.
  </body>
</html>